<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8" />
      <meta http-equiv="X-UA-Compatible" content="IE=edge" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0" />
      <title>Trang Chủ</title>

      <!--Boottrap, JQuery-->
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

      <!--FONT AWESOME-->
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css" />

      <!-- THƯ VIỆN SWIPER-->
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/5.4.5/css/swiper.min.css" />
      <script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/5.4.5/js/swiper.min.js"></script>

      <!--JQUERY SCRIPT -->
      <script src="../assets/js/home/home.js"></script>
   </head>

   <!--Start of Tawk.to Script-->
   <script type="text/javascript">
      var Tawk_API = Tawk_API || {},
         Tawk_LoadStart = new Date();
      (function () {
         var s1 = document.createElement("script"),
            s0 = document.getElementsByTagName("script")[0];
         s1.async = true;
         s1.src = "https://embed.tawk.to/6449659031ebfa0fe7fa993c/1guvb9g7q";
         s1.charset = "UTF-8";
         s1.setAttribute("crossorigin", "*");
         s0.parentNode.insertBefore(s1, s0);
      })();
   </script>
   <!--End of Tawk.to Script-->

   <body>
      <div id="home-header">
         <!-- 1. HEADER - NAVBAR MENU -->
         <section id="header-navbar">
            <nav class="navbar navbar-expand-sm container">
               <!-- Brand/logo -->
               <a class="navbar-brand pt-2" href="http://localhost/shop24h/home/home.html">
                  <img src="https://hoanghamobile.com/Content/web/img/logo-text.png" alt="logo" />
               </a>
               <div class="w-100 pt-2 order-sm-2 order-3" id="header-divSearch">
                  <input
                     type="text"
                     class="form-control"
                     id="header-inpSearch"
                     style="border-radius: 20px"
                     placeholder="Hôm nay bạn cần tìm gì ? "
                  />
                  <button
                     id="header-btnSearch"
                     class="rounded-circle"
                     style="background-color: var(--main-color); color: white"
                  >
                     <i class="fa-solid fa-magnifying-glass"></i>
                  </button>
               </div>

               <div class="pt-2 order-sm-3 order-2 abc">
                  <ul class="navbar-nav">
                     <li class="nav-item px-2" style="position: relative">
                        <a
                           class="nav-link"
                           href="http://localhost/shop24h/order/order.html"
                           style="color: var(--main-color)"
                        >
                           <i class="fa-solid fa-2x fa-cart-shopping"></i>
                           <div
                              style="
                                 position: absolute;
                                 background-color: #ff6801;
                                 color: white;
                                 padding: 1px 8px;
                                 border-radius: 50%;
                                 top: 0;
                                 right: 0px;
                              "
                           >
                              <span id="span-quantityItem">0</span>
                           </div>
                        </a>
                     </li>
                     <li class="nav-item dropdown px-2">
                        <a
                           class="nav-link"
                           href="#"
                           id="navbarDropdown"
                           data-toggle="dropdown"
                           style="color: var(--main-color)"
                        >
                           <i class="fa-solid fa-2x fa-user"></i>
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                           <a class="dropdown-item signUp-navbar" href="#">Đăng Ký</a>
                           <a class="dropdown-item signIn-navbar" href="#">Đăng Nhập</a>
                           <a
                              class="dropdown-item myOrder-navbar"
                              href="http://localhost/shop24h/myOrder/myOrder.html?status=Chờ Xác Nhận"
                              style="display: none"
                              >Đơn Hàng Của Tôi</a
                           >
                           <a
                              class="dropdown-item pageAdmin-navbar"
                              href="http://localhost/shop24h/dashboard/productAdmin.html"
                              style="display: none"
                              >Admin: Quản Trị</a
                           >
                           <a
                              class="dropdown-item info-navbar"
                              href="http://localhost/shop24h/info/info.html"
                              style="display: none"
                              >Hồ Sơ</a
                           >

                           <a class="dropdown-item logout-navbar" href="#" style="display: none">Đăng Xuất</a>
                        </div>
                     </li>
                  </ul>
               </div>
            </nav>
         </section>

         <!-- 2. HEADER LIST PRODUCT-->
         <section id="header-listProduct" class="container">
            <ul id="header-ulListProduct">
               <li>
                  <div>
                     <a href="http://localhost/shop24h/search/search.html?list=Điện Thoại">
                        <div>
                           <i class="fa-solid fa-2x fa-mobile-screen"></i>
                        </div>
                        <span>Điện Thoại</span>
                     </a>
                  </div>
               </li>
               <li>
                  <div>
                     <a href="http://localhost/shop24h/search/search.html?list=Đồng Hồ">
                        <div>
                           <i class="fa-sharp fa-2x fa-regular fa-clock"></i>
                        </div>
                        <span>Đồng Hồ</span>
                     </a>
                  </div>
               </li>
               <li>
                  <div>
                     <a href="http://localhost/shop24h/search/search.html?list=Laptop">
                        <div>
                           <i class="fa-solid fa-2x fa-laptop"></i>
                        </div>
                        <span>Laptop</span>
                     </a>
                  </div>
               </li>
               <li>
                  <div>
                     <a href="http://localhost/shop24h/search/search.html?list=HeadPhone">
                        <div>
                           <i class="fa-solid fa-2x fa-headphones"></i>
                        </div>
                        <span>Tai Nghe</span>
                     </a>
                  </div>
               </li>
               <li>
                  <div>
                     <a href="http://localhost/shop24h/search/search.html?list=Tablet">
                        <div>
                           <i class="fa-solid fa-2x fa-tablet"></i>
                        </div>
                        <span>Tablet</span>
                     </a>
                  </div>
               </li>

               <li>
                  <div>
                     <a href="http://localhost/shop24h/search/search.html?list=Tivi">
                        <div>
                           <i class="fa-solid fa-2x fa-tv"></i>
                        </div>
                        <span>Smart TV</span>
                     </a>
                  </div>
               </li>
            </ul>
         </section>

         <!--3. HEADER CAROLINE-->
         <section class="container" id="header-caroline">
            <div>
               <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                  <ol class="carousel-indicators">
                     <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                     <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                     <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                     <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                  </ol>
                  <div class="carousel-inner">
                     <div class="carousel-item active">
                        <img class="d-block w-100" src="../assets/image/0baner_1.jpg" alt="First slide" />
                     </div>

                     <div class="carousel-item">
                        <img class="d-block w-100" src="../assets/image/0baner_2.jpg" alt="Second slide" />
                     </div>

                     <div class="carousel-item">
                        <img class="d-block w-100" src="../assets/image/0baner_3.jpg" alt="Third slide" />
                     </div>
                     <div class="carousel-item">
                        <img class="d-block w-100" src="../assets/image/0baner_4.jpg" alt="Fouth slide" />
                     </div>
                  </div>
                  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                     <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                     <span class="sr-only">Previous</span>
                  </a>
                  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                     <span class="carousel-control-next-icon" aria-hidden="true"></span>
                     <span class="sr-only">Next</span>
                  </a>
               </div>
            </div>
         </section>
      </div>

      <div id="home-main" class="pt-5">
         <!--1. MAIN BEST SELLER-->
         <section id="main-bestSeller" class="container">
            <div class="row">
               <div class="col-12 text-left">
                  <div class="main-title">
                     <h5 class="py-1">BEST SELL</h5>
                  </div>
               </div>
            </div>
            <div class="row">
               <div class="col-12" style="background-color: white; background-clip: content-box">
                  <div class="swiper-container bestChoice">
                     <div class="swiper-wrapper" id="swiperBestChoice">
                        <!---------------------------------------------------------->

                        <!-- <div class="swiper-slide bestChoice ">
                           <div class="card" style="border: none">
                              <img
                                 class="card-img-top"
                                 src="https://cdn.hoanghamobile.com/i/preview/Uploads/2021/09/23/image-removebg-preview-13.png"
                                 alt="Card image cap"
                              />
                              <div class="card-body">
                                 <p class="product-name">Máy tính bảng Yuho Tab 8</p>
                                 <p class="product-price">30.000.000đ</p>
                              </div>
                           </div>
                        </div> -->

                        <!---------------------------------------------------------->
                     </div>

                     <div class="swiper-pagination bestChoice"></div>
                  </div>
               </div>
            </div>
         </section>

         <!--2. MAIN MOBILE-->
         <section id="main-mobile" class="container pt-5">
            <div class="row">
               <div class="col-12 text-left">
                  <div class="main-title">
                     <h5 class="py-1">MOBILE</h5>
                  </div>
               </div>
            </div>

            <div class="row" id="container-productMobile">
               <!-- TO DO
                  
               <div class="col-lg-3 col-md-4 col-sm-6 col-6 pt-3">
                  <div class="card" style="border: none">
                     <img
                        class="card-img-top"
                        src="https://cdn.hoanghamobile.com/i/preview/Uploads/2022/09/08/44444.png"
                        alt="Card image cap"
                     />
                     <div class="card-body text-center">
                        <p class="product-name">Máy tính bảng Yuho Tab 8</p>
                        <p class="product-price">30.000.000đ</p>
                     </div>
                  </div>
               </div> -->
            </div>

            <div class="row pt-5">
               <div class="col-12 text-center" style="position: relative">
                  <hr style="color: gray; background-color: gray" />
                  <a href="http://localhost/shop24h/search/search.html?list=Điện Thoại" class="main-seeAll"
                     >Xem Tất Cả</a
                  >
               </div>
            </div>
         </section>

         <!--3. MAIN WATCH-->
         <section id="main-watch" class="container pt-5">
            <div class="row">
               <div class="col-12 text-left">
                  <div class="main-title">
                     <h5 class="py-1">WATCH</h5>
                  </div>
               </div>
            </div>
            <div style="background-color: white">
               <div class="row p-3">
                  <div class="col-lg-4">
                     <div>
                        <img
                           src="https://mir-s3-cdn-cf.behance.net/project_modules/max_1200/d6274081373463.5cfe1fd9f2039.png"
                           alt=""
                           class="img-fluid"
                        />
                     </div>
                  </div>
                  <div class="col-lg-8 py-3">
                     <div class="swiper-container watch">
                        <div class="swiper-wrapper watch">
                           <!-- TO DO
                           <div class="swiper-slide watch">
                              <div class="card">
                                 <div class="row g-0">
                                    <div class="col-sm-5">
                                       <img
                                          src="https://cdn.hoanghamobile.com/i/preview/Uploads/2021/10/08/apple-watch-s7-2.png"
                                          class="card-img-top w-100"
                                          alt="..."
                                       />
                                    </div>
                                    <div class="col-sm-7 py-2">
                                       <div class="card-body">
                                          <p class="product-name">Máy tính bảng Yuho Tab 8</p>
                                          <p class="product-price">30.000.000đ</p>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                           </div> -->
                        </div>
                        <div class="swiper-button-prev"></div>
                        <div class="swiper-button-next"></div>
                     </div>
                     <div class="row py-3">
                        <div class="col-12 text-center" style="position: relative">
                           <hr style="color: gray; background-color: gray" />
                           <a href="http://localhost/shop24h/search/search.html?list=Đồng Hồ" class="main-seeAll"
                              >Xem Tất Cả</a
                           >
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </section>

         <!--4. MAIN LOGO-->
         <section id="main-logo" class="container">
            <ul>
               <li>
                  <i class="fa-regular fa-circle-check fa-3x"></i>
                  <div>
                     <span>Sản Phẩm</span>
                     <strong>CHÍNH HÃNG</strong>
                  </div>
               </li>

               <li>
                  <i class="fa-solid fa-truck fa-3x"></i>
                  <div>
                     <span>Vận Chuyển</span>
                     <strong>MIỄN PHÍ</strong>
                  </div>
               </li>

               <li>
                  <i class="fa-sharp fa-solid fa-headphones fa-3x"></i>
                  <div>
                     <span>Hotline</span>
                     <strong>19001560</strong>
                  </div>
               </li>

               <li>
                  <i class="fa-solid fa-repeat fa-3x"></i>
                  <div>
                     <span>Đổi Trả</span>
                     <strong>DỄ DÀNG</strong>
                  </div>
               </li>
            </ul>
         </section>
      </div>

      <div id="home-footer" class="container">
         <section id="footer-info">
            <div class="row">
               <div class="col-md-3 col-sm-6">
                  <ul>
                     <li style="font-size: 18px"><strong>Mua hàng trả góp</strong></li>
                     <li>Tra cứu đơn hàng</li>
                     <li>Chính sách bảo hành</li>
                     <li>Chính sách bảo mật</li>
                     <li>Chính sách giải quyết khiếu nại</li>
                  </ul>
               </div>
               <div class="col-md-3 col-sm-6">
                  <ul>
                     <li style="font-size: 18px"><strong>Thông Tin Liên Hệ</strong></li>
                     <li>Bán hàng Online</li>
                     <li>Hỗ Trợ Kỹ thuật</li>
                     <li>Chăm sóc Khách Hàng</li>
                  </ul>
               </div>
               <div class="col-md-3 col-sm-6">
                  <ul>
                     <li style="font-size: 18px"><strong>Hệ thống 124 siêu thị trên toàn quốc</strong></li>
                     <li>124 siêu thị trên toàn quốc</li>
                     <li>Tổng đài</li>
                     <li>
                        <p
                           class="bg-white"
                           style="
                              color: var(--main-color);
                              font-weight: bold;
                              font-size: 18px;
                              display: inline-block;
                              padding: 2px 10px;
                              border-radius: 10px;
                           "
                        >
                           1900.1560
                        </p>
                     </li>
                  </ul>
               </div>
               <div class="col-md-3 col-sm-6">
                  <ul>
                     <li style="font-size: 18px"><strong>Hình thức vận chuyển</strong></li>
                     <li>
                        <img src="https://hoanghamobile.com/Content/web/img/nhattin.jpg" alt="" />
                        <img src="https://hoanghamobile.com/Content/web/img/vnpost.jpg" alt="" />
                     </li>
                  </ul>
               </div>
               <div class="col-12 d-flex justify-content-center text-center">
                  <div class="w-75">
                     <p>
                        © 2020. CÔNG TY CỔ PHẦN XÂY DỰNG VÀ ĐẦU TƯ THƯƠNG MẠI . MST: 0000000000. (Đăng ký lần đầu: Ngày
                        00 tháng 00 năm 2014, Đăng ký thay đổi ngày 00/00/2022)
                     </p>
                     <p>GP số 000/GP-TTĐ cấp ngày 22/01/2021</p>
                  </div>
               </div>
            </div>
         </section>
      </div>

      <!--Modal SignIn-->
      <div id="signIn-modal" class="modal" tabindex="-1" role="dialog">
         <div class="modal-dialog" role="document">
            <div class="modal-content">
               <div class="row">
                  <div class="col-12 col-md-4">
                     <div
                        style="background-color: #fbe9e7; height: 100%; width: 100%"
                        class="d-flex align-items-center justify-content-center"
                     >
                        <img src="../assets/image/login-bg.png" alt="" class="img-fluid p-2" />
                     </div>
                  </div>
                  <div class="col-12 col-md-8 p-4">
                     <div class="form-group row">
                        <div class="col-12">
                           <h3>Đăng nhập</h3>
                        </div>
                     </div>

                     <div class="form-group row">
                        <div class="col-sm-3">
                           <label for="">Số Điện Thoại</label>
                        </div>
                        <div class="col-sm-9">
                           <input type="text" class="form-control" id="inp-signIn-phoneNumber" />
                        </div>
                     </div>

                     <div class="form-group row">
                        <div class="col-sm-3">
                           <label for="">Mật Khẩu</label>
                        </div>
                        <div class="col-sm-9">
                           <input type="password" class="form-control" id="inp-signIn-password" />
                        </div>
                     </div>

                     <div class="form-group row">
                        <div class="col-12 text-right">
                           <a href="http://localhost/shop24h/forgotPass/forgotPass.html">Quên Mật Khẩu</a>
                        </div>
                     </div>

                     <div class="form-group row">
                        <div class="col-sm-12 text-right">
                           <button class="btn btn-success w-50" id="btn-signIn-modal">Đăng Nhập</button>
                           <button type="button" class="btn btn-secondary w-25" data-dismiss="modal">Hủy</button>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>

      <!--Modal SignUp-->
      <div id="signUp-modal" class="modal" tabindex="-1" role="dialog">
         <div class="modal-dialog" role="document">
            <div class="modal-content">
               <div class="row">
                  <div class="col-12 col-md-4">
                     <div
                        style="background-color: #fbe9e7; height: 100%; width: 100%"
                        class="d-flex align-items-center justify-content-center"
                     >
                        <img src="../assets/image/login-bg.png" alt="" class="img-fluid p-2" />
                     </div>
                  </div>
                  <div class="col-12 col-md-8 p-4">
                     <div class="form-group row">
                        <div class="col-12">
                           <h3>Đăng ký</h3>
                        </div>
                     </div>

                     <div class="form-group row">
                        <div class="col-sm-3">
                           <label for="">Điện Thoại</label>
                           <span style="color: red">*</span>
                        </div>
                        <div class="col-sm-9">
                           <input type="text" class="form-control" id="inp-signUp-phoneNumber" />
                        </div>
                     </div>

                     <div class="form-group row">
                        <div class="col-sm-3">
                           <label for="">Họ Tên</label>
                           <span style="color: red">*</span>
                        </div>
                        <div class="col-sm-9">
                           <input type="text" class="form-control" id="inp-signUp-fullName" />
                        </div>
                     </div>

                     <div class="form-group row">
                        <div class="col-sm-3">
                           <label for="">Email</label>
                           <span style="color: red">*</span>
                        </div>
                        <div class="col-sm-9">
                           <input type="text" class="form-control" id="inp-signUp-email" />
                        </div>
                     </div>

                     <div class="form-group row">
                        <div class="col-sm-3">
                           <label for="">Mật Khẩu</label>
                           <span style="color: red">*</span>
                        </div>
                        <div class="col-sm-9">
                           <input type="password" class="form-control" id="inp-signUp-password" />
                        </div>
                     </div>

                     <div class="form-group row">
                        <div class="col-sm-3">
                           <label for="">Xác Nhận MK</label>
                           <span style="color: red">*</span>
                        </div>
                        <div class="col-sm-9">
                           <input type="password" class="form-control" id="inp-signUp-confirm-password" />
                        </div>
                     </div>

                     <div class="form-group row">
                        <div class="col-sm-3">
                           <label for="">Câu hỏi </label>
                           <span style="color: red">*</span>
                        </div>
                        <div class="col-sm-9">
                           <select class="form-control" id="select-signUp-question">
                              <option value="">Cầu thủ bạn yêu thích ?</option>
                              <option value="">Ca sỹ bạn yêu thích ?</option>
                              <option value="">Sản phẩm bạn yêu thích ?</option>
                           </select>
                        </div>
                     </div>

                     <div class="form-group row">
                        <div class="col-sm-3">
                           <label for="">Trả lời</label>
                           <span style="color: red">*</span>
                        </div>
                        <div class="col-sm-9">
                           <input type="text" class="form-control" id="inp-signUp-answer" />
                        </div>
                     </div>

                     <div class="form-group row">
                        <div class="col-sm-12 text-right">
                           <button class="btn btn-success w-50" id="btn-signUp-modal">Đăng Ký</button>
                           <button type="button" class="btn btn-secondary w-25" data-dismiss="modal">Hủy</button>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </body>
   <style>
      /* PHẦN CSS CHUNG
      -------------------------------- */
      :root {
         --main-color: #00483d;
      }

      body {
         font-family: "Segoe UI";
         background-color: #f4f4f4;
      }

      .product-name {
         font-weight: bold;
         color: black;
      }

      .warrper-name {
         height: 65px;
      }

      .product-name {
         display: -webkit-box;
         -webkit-box-orient: vertical;
         overflow: hidden;
         text-overflow: ellipsis;
         -webkit-line-clamp: 3; /* giới hạn số dòng là 2 */
      }

      .product-price {
         color: red;
         font-weight: bold;
      }

      /* PHẦN CSS HEADER
      -------------------------------- */
      /* NARBAR     */
      #header-divSearch {
         position: relative;
      }

      #header-btnSearch {
         position: absolute;
         top: 0.7rem;
         right: 0.3rem;
      }

      .navbar-nav {
         display: flex;
         flex-direction: row;
         justify-content: end;
      }

      .dropdown-menu {
         left: -160%;
      }

      @media (max-width: 580px) {
         .navbar-brand {
            width: 65%;
         }

         .navbar-brand img {
            max-width: 100%;
         }

         .navbar-nav .dropdown-menu {
            position: absolute;
            left: -260%;
         }
      }

      /* SIGN IN & SIGN UP */
      #btn-signIn-modal {
         padding: 10px 15px;
         font-size: 15px;
         font-weight: bold;
         color: white;
         background: linear-gradient(#009981, var(--main-color));
         border: none;
         border-radius: 10px;
      }

      #btn-signIn-modal:hover {
         background: var(--main-color);
      }

      #btn-signUp-modal {
         padding: 10px 15px;
         font-size: 15px;
         font-weight: bold;
         color: white;
         background: linear-gradient(#009981, var(--main-color));
         border: none;
         border-radius: 10px;
      }

      #btn-signUp-modal:hover {
         background: var(--main-color);
      }

      /* #signIn-modal .modal-dialog {
         max-width: 50%;
      } */

      @media screen and (max-width: 499px) {
         #signIn-modal .modal-dialog {
            max-width: 100%;
         }
      }

      @media screen and (min-width: 500px) and (max-width: 1399px) {
         #signIn-modal .modal-dialog {
            max-width: 75%;
         }
      }

      @media screen and (min-width: 1400px) {
         #signIn-modal .modal-dialog {
            max-width: 50%;
         }
      }

      @media screen and (max-width: 499px) {
         #signUp-modal .modal-dialog {
            max-width: 100%;
         }
      }

      @media screen and (min-width: 500px) and (max-width: 1399px) {
         #signUp-modal .modal-dialog {
            max-width: 75%;
         }
      }

      @media screen and (min-width: 1400px) {
         #signUp-modal .modal-dialog {
            max-width: 50%;
         }
      }

      /* UL PRODUCT */
      #header-ulListProduct {
         list-style: none;
         display: flex;
         flex-wrap: wrap;
         justify-content: space-between;
         background-color: var(--main-color);
         padding: 5px;
      }

      #header-ulListProduct > li > div > a:hover {
         border-bottom: solid 4px orange;
      }

      #header-ulListProduct > li > div {
         text-align: center;
         width: 100px;
         padding: 5px;
      }

      #header-ulListProduct a {
         text-decoration: none;
         color: inherit;
      }

      #header-ulListProduct {
         color: white;
      }

      /* PHẦN CSS MAIN
      -------------------------------- */
      .main-title {
         background-color: var(--main-color);
         color: white;
         text-align: center;
         width: 40%;
         position: relative;
      }

      .main-title::before {
         content: "";
         border-left: 32px solid #009981;
         border-top: 32px solid transparent;
         left: 0;
         position: absolute;
      }

      .card-body {
         text-align: center;
      }

      /* BEST SELLER     */
      .progress-bar {
         background: linear-gradient(45deg, #ff6b6b, #c44bc8);
      }

      .progress {
         background-color: rgb(149, 155, 155);
         position: relative;
      }

      .progress-text {
         position: absolute;
         left: 50%;
         top: 50%;
         transform: translate(-50%, -50%);
      }

      .swiper-pagination-bullet {
         background-color: var(--main-color);
      }

      .swiper-container.bestChoice {
         width: 100%;
         height: auto;
      }
      .swiper-slide.bestChoice {
         text-align: center;
         font-size: 18px;
         /* background: transparent; */
         display: -webkit-box;
         display: -ms-flexbox;
         display: -webkit-flex;
         display: flex;
         -webkit-box-pack: center;
         -ms-flex-pack: center;
         -webkit-justify-content: center;
         justify-content: center;
         -webkit-box-align: center;
         -ms-flex-align: center;
         -webkit-align-items: center;
         align-items: center;
      }

      /* MOBILE     */
      #main-mobile .card {
         box-shadow: 5px 5px 20px #888888;
         border-radius: 20px;
         transition: all 0.5s;
      }

      #main-mobile .card:hover {
         transform: translateY(-10px);
      }

      .main-seeAll {
         position: absolute;
         transform: translateX(-50%);
         top: -5px;

         text-decoration: none;
         background-color: #f4f4f4;
         color: var(--main-color);
         font-size: 16px;
         font-weight: bold;
         padding: 10px 40px;
         border: 3px solid var(--main-color);
         border-radius: 20px;
      }

      .main-seeAll:hover {
         text-decoration: none;
         color: white;
         background-color: var(--main-color);
      }

      /* WATCH */
      .swiper-button-prev,
      .swiper-button-next {
         position: absolute;
         top: 55%;
         width: 2px;
         height: 2px;
         margin-top: -25px;
         z-index: 10;
         cursor: pointer;
      }

      .swiper-button-prev {
         left: 10px;
         color: var(--main-color);
      }

      .swiper-button-next {
         right: 10px;
         color: var(--main-color);
      }

      .swiper-slide.watch {
         cursor: pointer;
      }

      .swiper-slide.watch:hover {
         border: 1px solid var(--main-color);
      }

      /* LOGO */
      #main-logo ul {
         list-style: none;
         display: flex;
         flex-wrap: wrap;
         justify-content: space-between;
         padding: 20px 0px;
      }

      #main-logo li {
         text-align: center;
         padding-top: 15px;
      }

      @media (max-width: 768px) {
         #main-logo li {
            width: 50%;
         }
      }

      #main-logo i {
         color: var(--main-color);
      }

      /* PHẦN CSS FOOTER
      -------------------------------- */
      #footer-info {
         background-color: var(--main-color);
         padding: 15px 0px;
         color: white;
         border-radius: 10px;
      }

      #footer-info ul {
         list-style: none;
         justify-content: space-between;
      }
   </style>
</html>
